/* This is the name of the Agenda app shown to users. Don't change this. We use "Agenda" for nearly all languages. */
"CFBundleDisplayName" = "Agenda";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2020 Momenta BV. Alle Rechte vorbehalten.";

